UPTIME(1)

NAME
uptime - show how long system has been running

SYNOPSIS
uptime

DESCRIPTION
The uptime utility presents a subset of the information obtained by the w(1) utility. uptime displays the current time, the length of time the system has been up, the number of users, and the load average of the system over the last 1, 5, and 15 minutes. The load average is obtained using getloadavg(3).

FILES

/netbsd
    system name list

SEE ALSO
top(1), w(1), getloadavg(3)

HISTORY
The uptime command appeared in 3.0BSD.